EDIT - bug #9391

If named area level does not exist remove the level information
01/18/2021 10:50 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: blocker Found in Version:

Description

from #6955:

in NamedArea selection dialog:
As #7144 is solved now, we should remove the showing of the class name in case no level exists. All the rest seems to work as
expected.

Related issues:
Copied from EDIT - bug #6955: NamedAreaSelection Dialog needs to be adapted t... Closed

Associated revisions

Revision 6d7fe5d5 - 01/20/2021 09:38 AM - Katja Luther

fix #9391: if no level exist remove class name in label with level in namedArea

Revision 417744bd - 01/20/2021 11:03 AM - Katja Luther
fix #9391: fix test

Revision c63cad99 - 01/20/2021 12:43 PM - Katja Luther
fix #9391: fix test

History

#1 - 01/18/2021 10:51 AM - Andreas Miiller
- Copied from bug #6955: NamedAreaSelection Dialog needs to be adapted to filtered getUuidAndTitleCache loading added

#2 - 01/18/2021 10:51 AM - Katja Luther

- Subject changed from Remove class name when no named area level exist to If named area level does not exist remove the level information

#3 - 01/18/2021 10:52 AM - Katja Luther
- Category set to taxeditor
- Assignee set to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.19

#4 - 01/20/2021 09:38 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|6d7fe5d574d1264196441524{674c24732b248a0.

#5 - 01/20/2021 09:38 AM - Katja Luther
- Assignee changed from Katja Luther to Andreas Miiller

- Severity changed from normal to blocker

please review
https://dev.e-taxonomy.eu/redmine/issues/6955
https://dev.e-taxonomy.eu/redmine/issues/7144
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/6d7fe5d574d1264196441524f674c24732b248a0

#6 - 01/21/2021 10:43 AM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

Looks fine
